{
	"background": "",                   //首页素材

	"pk_button_normal": "",             //PK按钮常态
	"pk_button_disabled": "",           //PK按钮禁用态
	"pk_button_label_normal": "",       //PK按钮文案字色常态
	"pk_button_label_disabled": "",     //PK按钮文案字色常态

	"dig_button_normal": "",            //挖矿按钮常态
	"dig_button_disabled": "",          //挖矿按钮禁用态
	"dig_button_label_normal": "",      //挖矿按钮文案字色常态
	"dig_button_label_disabled": "",    //挖矿按钮文案字色常态

	"dialog_background": "",            //弹窗背景
	"dialog_text_color": "",            //弹窗文案字色
	"dialog_button": "",                //弹窗按钮图片
	"dialog_button_label": ""           //弹窗按钮文案字色
}
